# Simple-Custom-Processor
This is a simple custom processor. The custom processor gets a flow file, gets two numbers which are the properties of this processor, sum them and put them in the flow file
#integrate the custom processor to your apache nifi
Just you have to copy the file 